Loading...
Searching...
No Matches
callbacks.c File Reference

ENet callback functions. More...

`#include "enet/enet.h"`

## Macros

#define | ENET_BUILDING_LIB 1

## Functions

void | enet_free (void *memory)
int | enet_initialize_with_callbacks (ENetVersion version, const ENetCallbacks *inits)
| Initializes ENet globally and supplies user-overridden callbacks.
ENetVersion | enet_linked_version (void)
| Gives the linked version of the ENet library.
void * | enet_malloc (size_t size)

## Detailed Description

ENet callback functions.

## Macro Definition Documentation

## ENET_BUILDING_LIB

#define ENET_BUILDING_LIB 1